[Session]
mode = start

[Auth]
mode = start

[DIContainer]
filename = "dicon.ini"
filename2 = "/modules/general/dicon.ini"

[Action]
ssl = true

auth        = "ref:Auth"
dlitem      = "ref:dlitem"
session     = "ref:Session"

[View]
success = "download/info.html"
error = "download/error.html"
autherr = "action:user_login"